=== debian/changelog ===
ros-melodic-rsm-msgs (1.2.1-1stretch) stretch; urgency=high



 -- Marco Steinbrink <marco.stb1993@gmail.com>  Mon, 23 Nov 2020 23:00:00 -0000

ros-melodic-rsm-msgs (1.2.0-1stretch) stretch; urgency=high

  * Put GetRobotPose service back in
  * Exploration Goal Status is now published as a topic to prevent service deadlocks
  * Removed failed goal services and added a publisher
  * Added GoalCompleted service to give more detailed feedback over navigation completed status
  * Added prefix to state name to identify autonomy behavior
  * Added services for handling completed navigation goals to remove the logic from the navigation plugin
  * Removed double maintainer tags
  * Contributors: MarcoStb1993

 -- Marco Steinbrink <marco.stb1993@gmail.com>  Tue, 03 Nov 2020 23:00:00 -0000

ros-melodic-rsm-msgs (1.1.3-1stretch) stretch; urgency=high

  * Added all dependencies to CMakeLists and package.xml, that were missing previously
  * Contributors: MarcoStb1993

 -- Marco Steinbrink <marco.stb1993@gmail.com>  Wed, 28 Aug 2019 22:00:00 -0000

ros-melodic-rsm-msgs (1.1.2-1stretch) stretch; urgency=high

  * Added necessary dependency on geometry_msgs to package.xml
  * Contributors: MarcoStb1993

 -- Marco Steinbrink <marco.stb1993@gmail.com>  Tue, 27 Aug 2019 22:00:00 -0000

ros-melodic-rsm-msgs (1.1.1-1stretch) stretch; urgency=high

  * added changelogs
  * Changed package names, this time for real
  * Contributors: MarcoStb1993

 -- Marco Steinbrink <marco.stb1993@gmail.com>  Sun, 04 Aug 2019 22:00:00 -0000
